<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="/style.css">
    </head>
    <body>
        <button class="button button1">TACOS</button>
        <button class="button button2">BEERS</button>
        <button class="button button3">WINES</button>
        <button class="button button4">DESSERTS</button>
        <button class="button button5">RESERVATIONS</button>
        <div class="container">
            <div class="box">
               
                <div class="box1">
                    <h1>TERRY'S Taco Joint</h1>
                    </div>
                     <div class="box2">
                       <h2>$1.99 Tacos</h2> 
                     </div>
                     <div class="box3">
                        <h3>$3.99 Kombuche</h3>
                     </div>
                </div>
                </div>
            

            </div>
        </div>

        <button class="button">Tacos</button>
        <button class="button button2">Beer</button>
        <button class="button button3">Wine</button>
        <button class="button button4">Music</button>   
        

    </body>
</html>